Mailly文档

Check the payment status of the current account with Stripe

POST
/billing/purchases/{id}/reconcile

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string
Formatuuid

Response Body

Top-up status after the check

application/json
  1. response
success*boolean
purchase*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/billing/purchases/497f6eca-6276-4993-bfeb-53cbbbba6f08/reconcile'
{  "success": true,  "purchase": {    "id": "string",    "pack_name": "string",    "credits": 0,    "amount": 0,    "currency": "string",    "kind": "credits",    "status": "pending",    "created_at": 0,    "paid_at": 0  },  "property1": null,  "property2": null}